MES for Hot Strip Rolling Help

zoda
zoda - Welcome

Welcome to zoda!

Thank you for choosing and trusting zoda – one of the easiest and most reliable off-line packages to help you predict the oxide scale evolution from hot strip mill to the end of pickling process.

As you read this step-by-step instruction guide, it will assist you in entering essential data, calculating it and reviewing obtained results. You will soon see how easy the process can be!

© 2012 Disa Afzar Pars Co.


zoda
zoda - Installing

System Requirements

Your system should come with a pre-installed operating system or you may choose to upgrade your operating system to the latest. Below you will find a list of those that zoda support. Please check to make sure that you have one of the following operating systems:

Operating System

  • Windows XP
  • Windows Vista
  • Windows 7

Installing

To install zoda, terminate all non-essential running applications, and then simply run the zoda Setup program.

To complete the installation, just follow the instructions in Setup’s dialogs.

Uninstalling

Step 1: Go to Start > Control Panel > Add or Remove Programs.
In some operating systems, you will find - Start > Settings > Control Panel.

Step 2: Select zoda in the Add or Remove Programs window and click "remove".

Step 3: In some cases, you will find that when removing software, there will be one or two files that the operating system will ask if you want them removed since they may be shared by other programs. If you are unsure, always opt to keep these files.


zoda
Step By Step Procedures - Roughing Mill Data

On the HSM Configuration page, Choose Roughing Mill Data... and fill all of fields by using the following instructions.

Roughing Temperature: Specify bar temperature in ºC at the roughing mill exit.

Bar Thickness: Specify bar thickness in mm at the roughing mill exit.

Bar Width: Specify bar width in mm at the roughing mill exit.

Bar Velocity: Specify bar velocity im m/s when it leaves roughing mill.

Carbon Content: Specify carbon content of the steel in wt%.


zoda
Step By Step Procedures - Finishing Mill Data

On the HSM Configuration page, Choose Finishing Mill Data... and fill all of fields by using the following instructions.

F1-F7 Reduction: Specify reduction (%) at each finishing stand.

F1-F7 Speed: Specify speed of rolls in rpm at each finishing stand.

Final Strip Thickness: Specify product thickness in mm.

Coiling Temperature: Specify coiling temperature in ºC.


zoda
Step By Step Procedures - Pickling Line Data

On the Pickling Configuration page, Choose Pickling Line Data... and fill all of fields by using the following instructions.

Pickling Line #: According to which pickling line is considered, choose #1 or #2.

HCl: According to which tank is considered, specify HCl concentration in gr/lit.

Fe: According to which tank is considered, specify Fe concentration in gr/lit. Please note, at this version of zoda, this parameter have no effect on the pickling speed.

Temperature: According to which tank is considered, specify temparature in ºC.

Stretch Leveler Machine Reduction: Specify applied reduction to the strip before entering pickling tanks.


zoda
Step By Step Procedures - Temperature Vs. Time

When calculation process is completed, On the Review Results page, Choose Temperature Vs. Time... to see temperature-time graph. This graph shows how strip temperature varies during and after finishing mill.


zoda
Step By Step Procedures - Scale Thickness Vs. Time

When calculation process is completed, On the Review Results page, Choose Scale Thickness Vs. Time... to see scale thcikness-time graph. This graph shows how scale thickness varies during and after finishing mill.


zoda
Step By Step Procedures - Scale Structure

When calculation process is completed, On the Review Results page, Choose Scale Structure... to see scale structure and properties. This schematic structure shows final structure and composition of the scale formed on the surface of the product.


zoda
Step By Step Procedures - Optimum Pickling Speed

When calculation process is completed, On the Review Results page, Choose Optimum Pickling Speed... to see optimum pickling speed that zoda recommend to remove oxide scale efficiently during pickling process.


zoda
Contact

Disa Afzar Pars Co.

No. 245, Sheikh Bahaie Building,

Isfahan Science & Technology Town, Isfahan University of Technology Blvd, Isfahan, Iran.

Tel: +98 311 3860161

Fax: +98 311 3860161

www.disa.ir


zoda
Step By Step Procedures - Calculate

On the Calculations page, Choose Calculate... , in the appearing window, you can review data you entered in the previous steps.

If entered data is correct, you can press Calculate button and the calculation process begins. It takes a few seconds to complete calculation.


zoda
zoda - Introduction

zoda is an off-line software that predicts oxide scale properties on the surface of the plain carbon steel strips during and after hot rolling, and considering pickling line conditions, zoda determines optimum pickling speed to remove the oxide scale efficiently.

zoda considers a segment of strip. This segment has different boundary conditions during and after hot rolling process. For example, when strip passes through cooling units, the surface of the selected segment will be in contact with water (with certain temperature and heat transfer coefficient). Also, when strip is in the roll gap or passes trough interstands, the surface of the selected segment will be in contact with rolls or air, respectively. Considering the boundary conditions of the strip in every instant of the hot rolling process, zoda decides and choose a strategy to predict temperature and oxide scale properties (thickness and structure. Then, according to the pickling line parameters, zoda determines optimum pickling speed.

By using the following step by step procedures you can enter essential date to the software and calculate Temperature profile of the strip, oxide scale properties and optimum pickling speed.

Before you enter the essential data to the zoda, you should gather all the data you need. You may find the data zoda needs, in HSM and Pickling unit logs and plans.